Subject: 28.1; Missing frame-new-frame-choice variable (wishlist)

From: Rudi Schlatte <[email-masked]>
Date: Wed, 24 Aug 2022 12:55:24 +0200

Hi,

The tab-bar library has a variable `tab-bar-new-tab-choice' that can be
used to specify the content of a new tab created via `tab-new' (`C-x t
2').  Would it make sense to offer the same functionality for frames
created via `make-frame-command', i.e., add a variable
`frame-new-frame-choice' that would allow the user to specify the
content of a new frame created via `C-x 5 2'?